[Icecast] Error running configure when installing icecast

Geoff Shang geoff at hitsandpieces.net
Sun Jan 16 19:35:22 PST 2005


Rich Puskarich wrote:

> - I'm running Fedora Core 2
> - I have libxml v1.8.17 installed
> - I have libxslt v1.1.51 installed
> - I have libshout 2.0 installed

If you're using RPMs for these libraries, do you have the devel packages 
installed also?  These are required for compiling against them.

Geoff.



-- 
Geoff Shang <geoff at hitsandpieces.net>
Phone: +61-418-96-5590
MSN: geoff at acbradio.org

Make sure your E-mail can be read by everyone!
http://www.betips.net/etc/evilmail.html

Please avoid sending me Word or PowerPoint attachments.
See http://www.fsf.org/philosophy/no-word-attachments.html


More information about the Icecast mailing list